.cft-assessment-total-emissions {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
  padding: 2rem 0 !important;
}
.cft-assessment-total-emissions .views-field {
  flex: 1 0 33%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cft-assessment-total-emissions .views-field:not(:last-child) {
  border-right: solid 2px #e9e9e9;
}
.cft-assessment-total-emissions .views-label {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 1.2em;
}
.cft-assessment-total-emissions .field-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cft-assessment-total-emissions .total-emissions-value {
  font-size: 2.2em;
  font-weight: bold;
}
.cft-assessment-total-emissions .total-emissions-unit {
  font-size: 1.3em;
  line-height: 1;
  color: #999;
}

/* Total Emissions Chart Section */
#chart-cft-assessment-total-emissions-attachment-total-emissions-chart {
  position: relative;
  min-height: 500px;
  max-height: 500px;
}

/* Total Emissions Detailed Data Section */
.view-display-id-attachment_total_emissions_detailed caption {
  font-size: 1.5rem;
  font-weight: bold;
}

.view-display-id-attachment_total_emissions_detailed tr:last-child {
  border-bottom: 0;
}
